2017-11-23 18:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000278Cheat Enginepublic2013-11-13 00:30
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0000278: CE6.3 - Changing multiple entries in data dissect window
DescriptionCurrently, I can select a number of entries in the data dissect window, hit CTRL+Enter and change type, description, background colour, etc.

There are times however, when I'd want to change only type, description or background colour - without changing anything the other things.

To some extent (description and type), this is already possible in the address list (CTRL+Enter, ALT+Enter or right-click menu).

I'd like to have something similar in the data dissect window, however the selection is dropped on right-click (for good reasons).
Hotkeys maybe? SHIFT+Enter and ALT+Enter are unused - could these be used for description and background colour?

Thank you for considering!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000620

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-09-18 20:59 Csimbi New Issue
2013-09-21 13:01 Dark Byte Status new => acknowledged
2013-11-13 00:30 Dark Byte Note Added: 0000620
2013-11-13 00:30 Dark Byte Status acknowledged => resolved
2013-11-13 00:30 Dark Byte Resolution open => fixed
2013-11-13 00:30 Dark Byte Assigned To => Dark Byte
+Issue History